package utils

import (
	"os"
)

type Config struct {
	CookieDomain string
	Password     string
	Proxy        bool
}

func GetConfig() *Config {
	return &Config{
		CookieDomain: os.Getenv("COOKIE_DOMAIN"),
		Password:     os.Getenv("PASSWORD"),
		Proxy:        os.Getenv("PROXY") == "1",
	}
}
